id: kp-1444
mysqlId: 1444
parentId: kp-1062
name: 连接分句或句子：此外、而1、而是、既然、可见、甚至、假如、总之
level: 4
sort: 511
orderNum: 0
status: '0'
num: 【四 20】
createdAt: '2023-01-03T10:41:08'
updatedAt: '2023-01-03T10:41:08'
